Quikrbox User app - Bug #5942

Client issue > When system is upgrading or any system issue.. pls give some screen like this ..
03/01/2023 02:33 PM - priyanka Sharma

Status: Closed Start date: 03/01/2023
Priority: Urgent Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 03/01/2023 02:33 PM - priyanka Sharma

- Subject changed from When system is upgrading or any system issue.. pls give some screen like this .. to Client issue > When system is upgrading

or any system issue.. pls give some screen like this ..

#2 - 03/01/2023 02:34 PM - priyanka Sharma
- Priority changed from High to Urgent

#3 - 06/22/2023 12:19 PM - Himanshu khare

- Status changed from New to Feedback

Not required

#4 - 08/31/2023 09:42 PM - Himanshu khare

- Status changed from Feedback to Resolved

#5 - 01/15/2024 11:10 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!
